Bug 1275471 - I still can't see the "Review" section on the top of page
I still can't see the "Review" section on the top of page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Certification Program
Classification: Red Hat
Component: Certification Workflow Engine (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hong Tao
Suprith Gangawar
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-26 21:51 EDT by Nate Wei
Modified: 2015-12-06 23:45 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-06 23:45:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (83.63 KB, image/png)
2015-11-16 06:35 EST, Nate Wei
no flags Details
Screenshot for 1028259 & 1245479 SPEC Contet (257.57 KB, application/zip)
2015-11-17 00:55 EST, Nate Wei
no flags Details

  None (edit)
Description Nate Wei 2015-10-26 21:51:04 EDT
Description of problem:
I still can't see the "Review" section on the top of page

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Login and found out there is no "Review" section on the top of page

Actual results:
there is no "Review" section on the top of page

Expected results:
there is "Review" section on the top of page

Additional info:
Comment 1 MaoPeng 2015-10-27 22:19:11 EDT
Hi Nate:

You need to provide us more information about this ?
Which cert? 
Url ?

Thanks,
Peng Mao
Comment 2 Nate Wei 2015-10-28 01:33:49 EDT
Hi, MaoPeng:

The information as below.

Cert Type: HWCERT: STRATOS S210-X22RQ(RHEL 7 x64)
URL: https://hardware.redhat.com/show.cgi?id=1028259

Thanks a lot!!

-Nate
Comment 3 MaoPeng 2015-10-28 02:28:27 EDT
Hi Nate:

This is not a cert, it's a spec which don't need to be reviewed.
So there is no review tab on it.
Only cert have the review tab.
Could please check: https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux_Hardware_Certification/1/html-single/Test_Suite_User_Guide/index.html about it.

Thanks,
Peng Mao
Comment 4 Nate Wei 2015-10-29 02:22:38 EDT
Hi, MaoPeng:

I submitted the request is for the HWCert before, I don't know why the request would become to SPEC.
Would you please help to advise whether i need to resubmit the request, thanks!!

-Nate
Comment 5 jinhua li 2015-11-13 03:54:17 EST
Hi Maopeng:

Partner said they still have the problem,below is the issue cert, please help to check.

https://hardware.redhat.com/show.cgi?id=1245479
Comment 6 Hong Tao 2015-11-16 03:54:52 EST
Hi, Nate,

Do you only missed the 'Review' table or you missed some other tables? Would you please give us a snapshot to give us more information to solve this problem? Thank a lot for your reporting and sorry for asking you so many questions!

Best Regards,
Hong Tao
Comment 7 Nate Wei 2015-11-16 06:35 EST
Created attachment 1094855 [details]
Screenshot
Comment 8 Nate Wei 2015-11-16 06:36:39 EST
Hi, Tao:

You guys had asked me to provide the screenshot two times before.
Anyway, I have captured the screenshot and upload again for your reference.
Please kindly help to resolve my problem, thanks!!

-Nate
Comment 9 Hong Tao 2015-11-17 00:10:38 EST
(In reply to Nate Wei from comment #8)
> Hi, Tao:
> 
> You guys had asked me to provide the screenshot two times before.
> Anyway, I have captured the screenshot and upload again for your reference.
> Please kindly help to resolve my problem, thanks!!
> 
> -Nate

Hi, Nate,

Sorry I have just taken over your bug so I don't know the information you gave us before. Sorry for asking the same question several times.

Now I think this should be a cookie problem. Would you please do as I describe the steps as below?
  1. Click 'Logout' link in the left.
  2. Login with you account again. Please be careful, it should be your account, other person within you company can not see the spec/cert
  3. Browse https://hardware.redhat.com/show.cgi?id=1028259 to see if you can see the spec correctly, if you can't, please contact with us.
  4. Browse https://hardware.redhat.com/show.cgi?id=1245479. If you still get the problem, please tell us. It should be your account problem and I will contact with other team to solve your problem then.

Thanks a lot for your kindly understand!

Best Regards,
Hong Tao
Comment 10 Nate Wei 2015-11-17 00:55 EST
Created attachment 1095223 [details]
Screenshot for 1028259 & 1245479 SPEC Contet

Screenshot for 1028259 & 1245479 SPEC Contet
Comment 11 Nate Wei 2015-11-17 00:56:01 EST
Hi, Tao:

I have followed your comment and please see my feedback as below and refer to the screenshot which I attached.

1. Click 'Logout' link in the left.
[Nate]OK!!

2. Login with you account again. Please be careful, it should be your account, other person within you company can not see the spec/cert
[Nate]OK!!

3. Browse https://hardware.redhat.com/show.cgi?id=1028259 to see if you can see the spec correctly, if you can't, please contact with us.
[Nate]If you mean the content of Hardwae Specification, yes, I can see the content properly.  
  
4. Browse https://hardware.redhat.com/show.cgi?id=1245479. If you still get the problem, please tell us. It should be your account problem and I will contact with other team to solve your problem then.
[Nate]If you mean the content of Hardwae Specification, yes, I can see the content properly.  

-Nate
Comment 13 Hong Tao 2015-11-27 02:41:29 EST
Hi, Nate,

I have checked your hardware spec/cert for one week, but I still can not find the problem in your account. 

So, would you please help me on some more questions? Thanks a lot in advance!
1. Do you login with your own account? Be careful, the email address should exactly be your email address, it is case sensitive.
2. Do you have this problem only for this spec/cert or you also have some problem for other spec/certs? If there are other certs for this issue, would you please also give me the bug id of them? Thanks a lot and sorry for my late replying!

Best Regards,
Hong Tao
Comment 14 Hong Tao 2015-11-27 02:48:50 EST
Hi, Matt,

Would you please help me to check Nate's account? I have queried his account from xmlrpc, he is in enter group. It should be right. What I doubt is that: Is there any special characters in Nate's account? Or has his account changed? I can not mock up his error in our testing environment. So I have to turn to you for help. Thanks a lot and sorry for disturbing again and again!

Best Regards,
Hong Tao
Comment 15 Nate Wei 2015-11-29 05:40:25 EST
Hi, Tao:

Thanks for you clarification and please see my answer as below.

1. Yes, I use my email account to login as below.
nate.wei@quantatw.com

2. I also submitted the certification question before, but I didn't encounter the same situation.

- Nate

Note You need to log in before you can comment on or make changes to this bug.